<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT taskid
	,printid
	,biz_type
	,biz_id
	,biz_code
	,biz_name
	,STATUS
	,result_json
	,err_msg
	,start_time
	,end_time
FROM u_task_log_mx
  </selectstr>
  <where>
	<when notnull="@taskid">
		taskid = @taskid
	</when>
  </where>
  <orderstr>
    status DESC, printid
  </orderstr>
  <displayfields>
    <field field="printid">编号</field>
    <field field="biz_code">业务编码</field>
    <field field="biz_name">业务名称</field>
    <field field="status">状态</field>
    <field field="err_msg">错误信息</field>
    <field field="start_time" datatype="datetime">开始时间</field>
    <field field="end_time" datatype="datetime">结束时间</field>
  </displayfields>
</select>